.default {
	font-size: 12px;
	line-height: 19px;
}
.RightColumnBox {
	PADDING-RIGHT: 2px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; OVERFLOW: hidden; WIDTH: 211px; COLOR: #ffffff; LINE-HEIGHT: 21px; PADDING-TOP: 3px; HEIGHT: auto
}
.RightColumnBox A {
	COLOR: #ffffff
}
.RightColumnBottom {
	BACKGROUND: url(/images/2004/block_03.gif) #3a7df1 repeat-x 50% bottom; WIDTH: 217px; BORDER-BOTTOM: #ffffff 3px solid; HEIGHT: 6px
}
.RightColumnHead {
	PADDING-RIGHT: 0px; PADDING-LEFT: 6px; BACKGROUND: url(/images/2004/block_01.gif) #3a7df1 repeat-x 50% top; PADDING-BOTTOM: 0px; WIDTH: 217px; PADDING-TOP: 0px
}
.channelhead {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-WEIGHT: normal; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 5px; WIDTH: 20px; COLOR: #ffffff; LINE-HEIGHT: normal; PADDING-TOP: 7px; HEIGHT: 85px; TEXT-DECORATION: none
}
.channelhead A {
	TEXT-DECORATION: none
}
.channelpreview {
	PADDING-RIGHT: 1px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 12px; FLOAT: right; PADDING-BOTTOM: 0px; OVERFLOW: hidden; WIDTH: 241px; LINE-HEIGHT: 20px; PADDING-TOP: 7px
}
BODY {
	background-images: url(/images/bkgabc.gif)
}
h3 {
	font-family:ËÎÌå,¿¬Ìå_GB2312,ºÚÌå;
	font-size: 22px;
	font-weight: bold;
	line-height: 35px;
	text-align: center;
}
A {
	COLOR: black; TEXT-DECORATION: underline
}
A:hover {
	COLOR: red; TEXT-DECORATION: none
}
.pt9line18 {
	FONT-SIZE: 12px; LINE-HEIGHT: 18px
}

.pt9 {
	FONT-SIZE: 12px
}
.topnav {
	FONT-SIZE: 12px; COLOR: #333333; LETTER-SPACING: -1px; TEXT-DECORATION: none
}
.topnav:hover {
	COLOR: #ffffff; BACKGROUND-COLOR: #3a7df1; TEXT-DECORATION: none
}
.searchbox {
	BORDER-RIGHT: #7f9db9 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #7f9db9 1px solid; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #7f9db9 1px solid; COLOR: #333333; LINE-HEIGHT: 18px; PADDING-TOP: 0px; BORDER-BOTTOM: #7f9db9 1px solid; HEIGHT: 17px
}
.dropmenu {
	BORDER-RIGHT: #7f9db9 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #7f9db9 1px solid; PADDING-LEFT: 0px; SCROLLBAR-FACE-COLOR: #ffffff; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; SCROLLBAR-HIGHLIGHT-COLOR: #ffcc00; BORDER-LEFT: #7f9db9 1px solid; SCROLLBAR-SHADOW-COLOR: #ff0000; COLOR: #333333; SCROLLBAR-3DLIGHT-COLOR: #ffffcc; LINE-HEIGHT: 18px; SCROLLBAR-ARROW-COLOR: #0000ff; PADDING-TOP: 0px; SCROLLBAR-TRACK-COLOR: #00ff00; BORDER-BOTTOM: #7f9db9 1px solid; SCROLLBAR-DARKSHADOW-COLOR: #000000; SCROLLBAR-BASE-COLOR: #cccccc; HEIGHT: 17px
}
.whitelink {
	COLOR: #ffffff
}
.whitelink:hover {
	COLOR: #ffff00
}
.px14 {
	FONT-SIZE: 14px
}
.px13 {
	FONT-SIZE: 13px
}
.topnav1 {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.qyjbg {
	BACKGROUND-POSITION: center top; BACKGROUND-IMAGE: url(/images/7yjbg.gif); BACKGROUND-REPEAT: no-repeat
}
.px12line25 {
	FONT-SIZE: 12px; LINE-HEIGHT: 25px
}
FONT {
	FONT-SIZE: 12px
}
.newslinkmiddle A:link {
	FONT-SIZE: 14px
}
.newslinkmiddle FONT {
	FONT-SIZE: 14px
}
.Footer {
	font-size: 12px;
	line-height: 19px;
	height: 120px;
	border-top: 1px solid #bbb;
	margin-top: 5px;
}
.Footer a {
	color: #000000;
}